
.article {
    overflow: hidden;
}
.article .post p {
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 28px;
}
.product-description .padding-large {
    padding: 30px 0 0 30px;
}
.blank-small {
    height: 20px;
    line-height: 20px;
    clear: both;
    font-size: 0;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.line-large {margin-left:-15px;margin-right:-15px}
.line-large .x1,.line-large .x2,.line-large .x3,.line-large .x4,.line-large .x5,.line-large .x6,.line-large .x7,.line-large .x8,.line-large .x9,.line-large .x10,.line-large .x11,.line-large .x12,.line-large .xl1,.line-large .xl2,.line-large .xl3,.line-large .xl4,.line-large .xl5,.line-large .xl6,.line-large .xl7,.line-large .xl8,.line-large .xl9,.line-large .xl10,.line-large .xl11,.line-large .xl12,.line-large .xs1,.line-large .xs2,.line-large .xs3,.line-large .xs4,.line-large .xs5,.line-large .xs6,.line-large .xs7,.line-large .xs8,.line-large .xs9,.line-large .xs10,.line-large .xs11,.line-large .xs12,.line-large .xm1,.line-large .xm2,.line-large .xm3,.line-large .xm4,.line-large .xm5,.line-large .xm6,.line-large .xm7,.line-large .xm8,.line-large .xm9,.line-large .xm10,.line-large .xm11,.line-large .xm12,.line-large .xb1,.line-large .xb2,.line-large .xb3,.line-large .xb4,.line-large .xb5,.line-large .xb6,.line-large .xb7,.line-large .xb8,.line-large .xb9,.line-large .xb10,.line-large .xb11,.line-large .xb12 {position:relative;min-height:1px;padding-right:15px;padding-left:15px}
/* 产品详细页begin */
.product-description .padding-large{padding:30px 0 0 30px}
.product-description .padding-large-top{padding:0}
.product-description p{line-height:24px}
.product-description .zoomimg{width:474px}/* PC端独有 */

/* 产品详情TAB begin */
.product-overview .tab-head {border-radius:0;font-size:0;-webkit-text-size-adjust:none;width:100%;border-bottom:1px solid #EFEFEF}
.product-overview .tab .tab-nav li {display:inline-block;width:12%;}
.product-overview .tab .tab-nav li a {margin-bottom:-1px;color:#6E6E6E;padding:20px 0;display:block;line-height:24px;border:0;border-radius:0;font-size:18px;text-align:center;}
.product-overview .tab .tab-nav .active {border-radius:0px;}
.product-overview .tab .tab-nav .active a {cursor:default;color:#ff9600;background:#FFF;border-bottom:3px solid #ff9600;}
.product-overview .tab .tab-nav li a,.product-overview .tab .tab-nav .active a:focus {outline:none;}
.product-overview .tab .tab-body {padding:0;border-radius:0;border-top:solid 0px #ebebeb;}
/* 产品详情TAB END */

/* 放大镜 begin */
#zoomimg{cursor:pointer;display:block}
.pro-thumb .item img{border:1px solid #ececec}
.pro-thumb .item:hover img{border:1px solid #ff9600}
.pro-thumb:hover .owl-nav .owl-prev,.pro-thumb:hover .owl-nav .owl-next {opacity:.6;}
/* 放大镜 end */

/* 商品参数 */
.attribute li {position:relative;color:#666;line-height:32px;}
/* .attribute li:before {content:'';position:absolute;left:0px;background:#ccc;width:6px;height:6px;top:11px;border-radius:50%;} */
.attribute li span {color:#999}
/* 商品参数 end */

/* 商品详情 */
.content img{max-width: 100% !important;height: auto !important;}
/* 商品详情 end */
video{
    width: 100%;
    height: auto;
}




/* 产品详细页end */